[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# clWindow

Background color for an edit control.

## Declaration

Source position: graphics.pp line 301

`const clWindow = TColor(SYS_COLOR_BASE or COLOR_WINDOW);`

## Description

The color of the background for a widget, for example a TEdit. This is usually white. Don't confuse this with the background of a window, or form, which is given by clForm.

## See also

clForm |  | Represents the color of the background for a form.
clWindowText |  | The color for the text in an edit control.